BMA EHR API Document

Loading...
Searching...
No Matches
Classes | Namespaces
20231123100343_add table DisciplineInvestigate1.cs File Reference

## Classes
class | BMA.EHR.Infrastructure.Migrations.DisciplineDb.addtableDisciplineInvestigate1

## Namespaces
namespace | BMA
namespace | BMA.EHR
namespace | BMA.EHR.Infrastructure
namespace | BMA.EHR.Infrastructure.Migrations
namespace | BMA.EHR.Infrastructure.Migrations.DisciplineDb